@program_prefix@phpize(1)

NAME
@program_prefix@phpize - prepare a PHP extension for compiling

SYNOPSIS
@program_prefix@phpize [options]

DESCRIPTION
@program_prefix@phpize is a shell script to prepare PHP extension for compiling.

OPTIONS

--clean
    Remove all created files
--help
    Prints usage information
--version
-v  Prints API version information

SEE ALSO
@program_prefix@php(1)

VERSION INFORMATION
This manpage describes php, version @PHP_VERSION@.

COPYRIGHT
Copyright © 1997-2018 The PHP Group

This source file is subject to version 3.01 of the PHP license, that is bundled with this package in the file LICENSE, and is available through the world-wide-web at the following url:
http://www.php.net/license/3_01.txt

If you did not receive a copy of the PHP license and are unable to obtain it through the world-wide-web, please send a note to license@php.net so we can mail you a copy immediately.